## golang-github-hashicorp-go-retryablehttp 0.0~git20151208.0.24fda80

=== debian/changelog ===
golang-github-hashicorp-go-retryablehttp (0.0~git20151208.0.24fda80-1) unstable; urgency=medium

  * Initial release (Closes: #820931).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Apr 2016 13:34:30 +1000
