=== debian/control ===
Source: golang-github-hashicorp-go-retryablehttp
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-hashicorp-go-cleanhttp-dev
Standards-Version: 3.9.8
Homepage: https://github.com/hashicorp/go-retryablehttp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-retryablehttp.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-retryablehttp.git
XS-Go-Import-Path: github.com/hashicorp/go-retryablehttp

Package: golang-github-hashicorp-go-retryablehttp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-hashicorp-go-cleanhttp-dev
Description: retryable HTTP client in Go
 This package provides a familiar HTTP client interface with
 automatic retries and exponential backoff. It is a thin wrapper over
 the standard net/http client library and exposes nearly the same public
 API. This makes retryablehttp very easy to drop into existing programs.
