## golang-github-hashicorp-go-retryablehttp 0.0~git20160810.0.f4ed9b0

=== debian/changelog ===
golang-github-hashicorp-go-retryablehttp (0.0~git20160810.0.f4ed9b0-2) unstable; urgency=medium

  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 16:00:54 +0300

golang-github-hashicorp-go-retryablehttp (0.0~git20160810.0.f4ed9b0-1) unstable; urgency=medium

  * New upstream snapshot.
  * Vcs-Git URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 24 Aug 2016 10:29:33 +1000
