=== debian/control ===
--- 
+++ 
@@ -5,19 +5,18 @@
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-hashicorp-go-cleanhttp-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/hashicorp/go-retryablehttp
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-retryablehttp.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-retryablehttp.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-go-retryablehttp.git
 XS-Go-Import-Path: github.com/hashicorp/go-retryablehttp
 
 Package: golang-github-hashicorp-go-retryablehttp-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-github-hashicorp-go-cleanhttp-dev
 Description: retryable HTTP client in Go
  This package provides a familiar HTTP client interface with
