## golang-github-hashicorp-go-retryablehttp 0.0%2Bgit20180718.e651d75

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-hashicorp-go-retryablehttp
 Section: devel
-Priority: extra
+Priority: optional
+Standards-Version: 4.2.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-hashicorp-go-cleanhttp-dev
-Standards-Version: 3.9.8
 Homepage: https://github.com/hashicorp/go-retryablehttp
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-retryablehttp.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-hashicorp-go-retryablehttp.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-retryablehttp
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-retryablehttp.git
 XS-Go-Import-Path: github.com/hashicorp/go-retryablehttp
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-hashicorp-go-retryablehttp-dev
 Architecture: all
