## golang-github-hashicorp-go-retryablehttp 0.0+git20180718.e651d75

=== debian/changelog ===
golang-github-hashicorp-go-retryablehttp (0.0+git20180718.e651d75-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from Depends

  [ Dmitry Smirnov ]
  * New upstream snapshot
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.2.1; Priority: optional
  * debhelper & compat to version 11
  * Added "watch" file

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 16 Sep 2018 08:46:15 +1000
