## golang-github-hashicorp-go-retryablehttp 0.6.2

=== debian/changelog ===
golang-github-hashicorp-go-retryablehttp (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * watch file to monitor tagged releases.
  * (Build-)Depends += "golang-github-hashicorp-go-hclog-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Sep 2019 00:14:12 +1000
