=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-hashicorp-go-retryablehttp
 Section: devel
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
-               golang-github-hashicorp-go-cleanhttp-dev
+               golang-github-hashicorp-go-cleanhttp-dev,
+               golang-github-hashicorp-go-hclog-dev,
 Homepage: https://github.com/hashicorp/go-retryablehttp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-retryablehttp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-retryablehttp.git
@@ -18,7 +19,8 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-hashicorp-go-cleanhttp-dev
+         golang-github-hashicorp-go-cleanhttp-dev,
+         golang-github-hashicorp-go-hclog-dev,
 Description: retryable HTTP client in Go
  This package provides a familiar HTTP client interface with
  automatic retries and exponential backoff. It is a thin wrapper over
