## golang-github-hashicorp-go-retryablehttp 0.6.3

=== debian/changelog ===
golang-github-hashicorp-go-retryablehttp (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Tightened dependencies.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 16 Nov 2019 12:47:58 +1100
