=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 12~),
-               dh-golang,
-               golang-any,
+               dh-golang (>= 1.42~),
+               golang-any (>= 2:1.13~),
                golang-github-hashicorp-go-cleanhttp-dev,
                golang-github-hashicorp-go-hclog-dev,
 Homepage: https://github.com/hashicorp/go-retryablehttp
