## golang-github-hashicorp-go-retryablehttp 0.6.4

=== debian/changelog ===
golang-github-hashicorp-go-retryablehttp (0.6.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.0+git20180718.e651d75-1, 0.0~git20160810.0.f4ed9b0-2.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 02:21:50 +0000

golang-github-hashicorp-go-retryablehttp (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Nov 2019 08:54:39 +1100
