=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: golang-github-hashicorp-go-retryablehttp
 Section: devel
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.42~),
                golang-any (>= 2:1.13~),
                golang-github-hashicorp-go-cleanhttp-dev,
