## golang-github-hashicorp-go-retryablehttp 0.7.0

=== debian/changelog ===
golang-github-hashicorp-go-retryablehttp (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update d/control
    - Add "Rules-Requires-Root: no".
    - Bump debhelper compatibility level to 13.
    - Bump Standards-Version to 4.5.1 (no change).
  * Update d/watch to v4.
  * Update d/rules.
    - Use override_dh_auto_test. Ignore test failures with sbuild.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 26 Sep 2021 07:29:57 +0900
