=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: golang-github-hashicorp-go-retryablehttp
 Section: devel
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.42~),
                golang-any (>= 2:1.13~),
                golang-github-hashicorp-go-cleanhttp-dev,
@@ -14,6 +14,8 @@
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-retryablehttp.git
 XS-Go-Import-Path: github.com/hashicorp/go-retryablehttp
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
+
 
 Package: golang-github-hashicorp-go-retryablehttp-dev
 Architecture: all
