=== debian/watch ===
version=4

opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/golang-github-hashicorp-go-retryablehttp-$1\.tar\.gz/ https://github.com/hashicorp/go-retryablehttp/tags .*\/v(\d\S+)\.tar\.gz
