## golang-github-hashicorp-go-retryablehttp 0.7.1

=== debian/changelog ===
golang-github-hashicorp-go-retryablehttp (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Reorder fields in debian/control and debian/copyright
  * Drop unneeded dependency on ${shlibs:Depends}
  * Update versioned dependencies as per go.mod
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * debian/rules: Invoke dh with --builddirectory=_build
  * Change Section from devel to golang
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Mark library package with "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.1 (no change)
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/gbp.conf: Remove overlay etc. for conformity with other packages
  * Refresh debian/watch to that generated by dh-make-golang
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 12 Oct 2022 13:14:28 -0600
