=== debian/control ===
Source: golang-github-hashicorp-go-retryablehttp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.13~),
               golang-github-hashicorp-go-cleanhttp-dev (>= 0.5.1),
               golang-github-hashicorp-go-hclog-dev (>= 0.9.2),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Homepage: https://github.com/hashicorp/go-retryablehttp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-retryablehttp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-retryablehttp.git
XS-Go-Import-Path: github.com/hashicorp/go-retryablehttp

Package: golang-github-hashicorp-go-retryablehttp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-hashicorp-go-cleanhttp-dev (>= 0.5.1),
         golang-github-hashicorp-go-hclog-dev (>= 0.9.2),
         ${misc:Depends},
Description: retryable HTTP client in Go
 This package provides a familiar HTTP client interface with
 automatic retries and exponential backoff. It is a thin wrapper over
 the standard net/http client library and exposes nearly the same public
 API. This makes retryablehttp very easy to drop into existing programs.
